## libpf4j-java 3.6.0+dfsg

=== debian/changelog ===
libpf4j-java (3.6.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Tue, 17 Aug 2021 18:02:40 +0200

libpf4j-java (3.6.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #988279)

 -- Pierre Gruet <pgt@debian.org>  Tue, 11 May 2021 09:13:39 +0200
