=== debian/control ===
Source: libpf4j-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               libsemver-java,
               libslf4j-java,
               junit5 <!nocheck>,
               libhamcrest-java <!nocheck>,
               liblog4j2-java <!nocheck>,
               libmockito-java <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/libpf4j-java
Vcs-Git: https://salsa.debian.org/java-team/libpf4j-java.git
Homepage: http://www.pf4j.org/
Rules-Requires-Root: no

Package: libpf4j-java
Architecture: all
Depends: ${java:Depends},
         ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: framework to turn monolithic Java applications into modular ones
 PF4J is a lightweight framework which helps one to build a modular application
 by defining plugins, which are containers for extension points (defining
 where, in the application, custom code may be called), for extensions (which
 implement extension points) and for optional life-cycle methods to start, load
 and stop extensions.
 A plugin is similar to modules in other programming languages.
