=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,compression=xz,dversionmangle=s/\+dfsg//" \
 https://github.com/pf4j/pf4j/releases/ (?:.*/)?(?:release-)?@ANY_VERSION@\.tar\.gz
