## libpf4j-java 3.7.0+dfsg

=== debian/changelog ===
libpf4j-java (3.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.7.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.1 (no change)
  * Providing https form of Homepage in d/control
  * Adding B-D on libtemplating-maven-plugin-java

 -- Pierre Gruet <pgt@debian.org>  Mon, 04 Jul 2022 22:38:18 +0200

libpf4j-java (3.6.0+dfsg-3) unstable; urgency=medium

  * Correcting d/watch to get the latest version from tags
  * Raising Standards version to 4.6.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Mon, 20 Dec 2021 11:42:48 +0100
