=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
                libmaven-source-plugin-java,
                libsemver-java,
                libslf4j-java,
+               libtemplating-maven-plugin-java,
                junit5 <!nocheck>,
                libhamcrest-java <!nocheck>,
                liblog4j2-java <!nocheck>,
                libmockito-java <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/libpf4j-java
 Vcs-Git: https://salsa.debian.org/java-team/libpf4j-java.git
-Homepage: http://www.pf4j.org/
+Homepage: https://www.pf4j.org/
 Rules-Requires-Root: no
 
 Package: libpf4j-java
