## libpf4j-java 3.8.0+dfsg

=== debian/changelog ===
libpf4j-java (3.8.0+dfsg-2) unstable; urgency=medium

  * Stopping requiring the org.objectweb.asm module (Closes: #1026673)
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 20 Dec 2022 22:00:35 +0100

libpf4j-java (3.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.8.0+dfsg
  * Simplifying d/maven.rules
  * Adding a Lintian override for the bad-jar-name warning

 -- Pierre Gruet <pgt@debian.org>  Tue, 15 Nov 2022 22:27:25 +0100
