=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libhamcrest-java <!nocheck>,
                liblog4j2-java <!nocheck>,
                libmockito-java <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/libpf4j-java
 Vcs-Git: https://salsa.debian.org/java-team/libpf4j-java.git
 Homepage: https://www.pf4j.org/
