## libpf4j-java 3.9.0+dfsg

=== debian/changelog ===
libpf4j-java (3.9.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to address:
    CVE-2023-40826 CVE-2023-40827 CVE-2023-40828 (Closes: #1050834)

 -- tony mancill <tmancill@debian.org>  Wed, 30 Aug 2023 15:18:17 -0700

libpf4j-java (3.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.0+dfsg
  * Removing an unused Lintian override

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Jun 2023 15:24:25 +0200
