## libpf4j-java 3.10.0+dfsg

=== debian/changelog ===
libpf4j-java (3.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.10.0+dfsg
  * Refreshing patches
  * Bringing in some classes needed for the tests thanks to libguava-java
  * Updating the patch to skip tests relying on unpackaged
    com.google.testing.compile

 -- Pierre Gruet <pgt@debian.org>  Tue, 13 Feb 2024 22:25:27 +0100
