=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libslf4j-java,
                libtemplating-maven-plugin-java,
                junit5 <!nocheck>,
+               libguava-java <!nocheck>,
                libhamcrest-java <!nocheck>,
                liblog4j2-java <!nocheck>,
                libmockito-java <!nocheck>
