## libpf4j-java 3.12.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                maven-debian-helper,
                libmaven-javadoc-plugin-java,
                libmaven-source-plugin-java,
-               libsemver-java,
+               libsemver-java (>= 0.10.2),
                libslf4j-java,
                libtemplating-maven-plugin-java,
                junit5 <!nocheck>,
@@ -17,7 +17,7 @@
                libhamcrest-java <!nocheck>,
                liblog4j2-java <!nocheck>,
                libmockito-java <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/libpf4j-java
 Vcs-Git: https://salsa.debian.org/java-team/libpf4j-java.git
 Homepage: https://www.pf4j.org/
