## libpf4j-java 3.12.0+dfsg

=== debian/changelog ===
libpf4j-java (3.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.12.0+dfsg
  * Refreshing patches
  * Updating copyright years
  * Raising Standards version to 4.7.0
  * Adding a versioned B-D on libsemver-java
  * Repacking with the gradle dir but without its jar
  * Skipping one more test file that requires google.testing.compile classes
  * Skipping a test that requires unpackaged mockito classes
  * Ignoring more unpackaged Maven artifacts

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Sep 2024 23:31:16 +0200
