## libpf4j-java 3.13.0+dfsg

=== debian/changelog ===
libpf4j-java (3.13.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.13.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Updating B-D list, removing mark !nocheck for mockito
    Closes: #1116775
  * Bumping copyright years

 -- Pierre Gruet <pgt@debian.org>  Wed, 01 Oct 2025 23:54:25 +0200
