=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                default-jdk-headless,
                javahelper,
+               kotlin,
                maven-debian-helper,
                libmaven-javadoc-plugin-java,
                libmaven-source-plugin-java,
+               libmockito-java,
                libsemver-java (>= 0.10.2),
                libslf4j-java,
                libtemplating-maven-plugin-java,
                junit5 <!nocheck>,
                libguava-java <!nocheck>,
                libhamcrest-java <!nocheck>,
-               liblog4j2-java <!nocheck>,
-               libmockito-java <!nocheck>
-Standards-Version: 4.7.0
+               liblog4j2-java <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/libpf4j-java
 Vcs-Git: https://salsa.debian.org/java-team/libpf4j-java.git
 Homepage: https://www.pf4j.org/
