=== debian/tests/control ===
Tests: websiteExample
Depends: @, default-jdk-headless, zip
Restrictions: allow-stderr
